<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{86E7A104-B879-4E94-9B8A-9F319637DD46}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Amozeshgah</RootNamespace>
    <AssemblyName>Amozeshgah</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.ReportSource, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Windows.Forms, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="DevComponents.DotNetBar.Design">
      <HintPath>D:\\DevComponents.DotNetBar.Design.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.DotNetBar2">
      <HintPath>K:\DevComponents.DotNetBar2.dll</HintPath>
    </Reference>
    <Reference Include="FlashControlV71, Version=1.0.3187.32366, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="Klik.Windows.Forms.EntryLib.V2.2008, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Klik.Windows.Forms.EntryLib.V2.2008.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="abouts.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="abouts.Designer.cs">
      <DependentUpon>abouts.cs</DependentUpon>
    </Compile>
    <Compile Include="AmozeshgahDataSet1.cs">
      <DependentUpon>AmozeshgahDataSet1.xsd</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="AmozeshgahDataSet11.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>AmozeshgahDataSet1.xsd</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Compile>
    <Compile Include="Class\Class1.cs" />
    <Compile Include="Class\Class_date.cs" />
    <Compile Include="Class\C_User.cs" />
    <Compile Include="Class\DataAccess.cs" />
    <Compile Include="Class\Lesson.cs" />
    <Compile Include="Class\Program.cs" />
    <Compile Include="Class\Student.cs" />
    <Compile Include="Class\Teacher.cs" />
    <Compile Include="Class\Term.cs" />
    <Compile Include="Class\Time.cs" />
    <Compile Include="CR_Student.cs">
      <DependentUpon>CR_Student.rpt</DependentUpon>
      <SubType>Component</SubType>
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
    </Compile>
    <Compile Include="CR_Teacher.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>CR_Teacher.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Edit Course.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Edit Course.Designer.cs">
      <DependentUpon>Edit Course.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Edit_Time.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Edit_Time.Designer.cs">
      <DependentUpon>Edit_Time.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Edit_Lesson.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Edit_Lesson.Designer.cs">
      <DependentUpon>Edit_Lesson.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Edit_Term.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Edit_Term.Designer.cs">
      <DependentUpon>Edit_Term.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Edit_Class.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Edit_Class.Designer.cs">
      <DependentUpon>Edit_Class.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Edit_Teacher.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Edit_Teacher.Designer.cs">
      <DependentUpon>Edit_Teacher.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Edit_Student.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Edit_Student.Designer.cs">
      <DependentUpon>Edit_Student.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\New_Student.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\New_Student.Designer.cs">
      <DependentUpon>New_Student.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\List_Student.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\List_Student.Designer.cs">
      <DependentUpon>List_Student.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\New_Teaher.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\New_Teaher.Designer.cs">
      <DependentUpon>New_Teaher.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\List_Teacher.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\List_Teacher.Designer.cs">
      <DependentUpon>List_Teacher.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\New_Class.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\New_Class.Designer.cs">
      <DependentUpon>New_Class.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\New_Lesson.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\New_Lesson.Designer.cs">
      <DependentUpon>New_Lesson.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\New_Term.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\New_Term.Designer.cs">
      <DependentUpon>New_Term.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\New_Time.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\New_Time.Designer.cs">
      <DependentUpon>New_Time.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\List_Class.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\List_Class.Designer.cs">
      <DependentUpon>List_Class.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\List_Lesson.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\List_Lesson.Designer.cs">
      <DependentUpon>List_Lesson.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\List_Term.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\List_Term.Designer.cs">
      <DependentUpon>List_Term.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\List_Time.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\List_Time.Designer.cs">
      <DependentUpon>List_Time.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\List Course.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\List Course.Designer.cs">
      <DependentUpon>List Course.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\New Course.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\New Course.Designer.cs">
      <DependentUpon>New Course.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Form\Update_Stu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Update_Stu.Designer.cs">
      <DependentUpon>Update_Stu.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Update_Tea.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Update_Tea.Designer.cs">
      <DependentUpon>Update_Tea.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Student_Report.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Student_Report.Designer.cs">
      <DependentUpon>Student_Report.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Teaher_Report.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Teaher_Report.Designer.cs">
      <DependentUpon>Teaher_Report.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Update_Class.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Update_Class.Designer.cs">
      <DependentUpon>Update_Class.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Update_Term.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Update_Term.Designer.cs">
      <DependentUpon>Update_Term.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Update_Lesson.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Update_Lesson.Designer.cs">
      <DependentUpon>Update_Lesson.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Update_Time.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Update_Time.Designer.cs">
      <DependentUpon>Update_Time.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\User.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\User.Designer.cs">
      <DependentUpon>User.cs</DependentUpon>
    </Compile>
    <Compile Include="Form\Select_Unit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form\Select_Unit.Designer.cs">
      <DependentUpon>Select_Unit.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="abouts.resx">
      <DependentUpon>abouts.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CR_Student.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>CR_Student.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="CR_Teacher.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>CR_Teacher.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Edit Course.resx">
      <DependentUpon>Edit Course.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Edit_Time.resx">
      <DependentUpon>Edit_Time.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Edit_Lesson.resx">
      <DependentUpon>Edit_Lesson.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Edit_Term.resx">
      <DependentUpon>Edit_Term.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Edit_Class.resx">
      <DependentUpon>Edit_Class.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Edit_Teacher.resx">
      <DependentUpon>Edit_Teacher.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Edit_Student.resx">
      <DependentUpon>Edit_Student.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\New_Student.resx">
      <DependentUpon>New_Student.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\List_Student.resx">
      <DependentUpon>List_Student.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\New_Teaher.resx">
      <DependentUpon>New_Teaher.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\List_Teacher.resx">
      <DependentUpon>List_Teacher.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\New_Class.resx">
      <DependentUpon>New_Class.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\New_Lesson.resx">
      <DependentUpon>New_Lesson.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\New_Term.resx">
      <DependentUpon>New_Term.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\New_Time.resx">
      <DependentUpon>New_Time.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\List_Class.resx">
      <DependentUpon>List_Class.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\List_Lesson.resx">
      <DependentUpon>List_Lesson.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\List_Term.resx">
      <DependentUpon>List_Term.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\List_Time.resx">
      <DependentUpon>List_Time.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\List Course.resx">
      <DependentUpon>List Course.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\New Course.resx">
      <DependentUpon>New Course.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Form\Update_Stu.resx">
      <DependentUpon>Update_Stu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Update_Tea.resx">
      <DependentUpon>Update_Tea.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Student_Report.resx">
      <DependentUpon>Student_Report.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Teaher_Report.resx">
      <DependentUpon>Teaher_Report.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Update_Class.resx">
      <DependentUpon>Update_Class.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Update_Term.resx">
      <DependentUpon>Update_Term.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Update_Lesson.resx">
      <DependentUpon>Update_Lesson.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Update_Time.resx">
      <DependentUpon>Update_Time.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\User.resx">
      <DependentUpon>User.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form\Select_Unit.resx">
      <DependentUpon>Select_Unit.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="AmozeshgahDataSet1.xsc">
      <DependentUpon>AmozeshgahDataSet1.xsd</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="AmozeshgahDataSet1.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>AmozeshgahDataSet11.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="AmozeshgahDataSet1.xss">
      <DependentUpon>AmozeshgahDataSet1.xsd</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="app.config" />
    <None Include="ClassDiagram1.cd" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\back2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Amozeshgah.mdf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Amozeshgah_log.ldf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <DependentUpon>Amozeshgah.mdf</DependentUpon>
    </Content>
    <None Include="Resources\bg-amozeshgah.png" />
    <None Include="Resources\exit.png" />
    <None Include="Resources\about1.png" />
    <None Include="Resources\close.png" />
    <None Include="Resources\128%281%29.png" />
    <None Include="Resources\backup.png" />
    <None Include="Resources\restore.png" />
    <None Include="Resources\edit-nomre.png" />
    <None Include="Resources\nomre.png" />
    <None Include="Resources\sales.png" />
    <None Include="Resources\del-add.png" />
    <None Include="Resources\select-vahed.png" />
    <None Include="Resources\list-doreha.png" />
    <None Include="Resources\manegement-dore.png" />
    <None Include="Resources\add-dore.png" />
    <None Include="Resources\spreadsheet.png" />
    <None Include="Resources\karname.png" />
    <None Include="Resources\report-techer.png" />
    <None Include="Resources\report-karbaran.png" />
    <None Include="Resources\info-time.png" />
    <None Include="Resources\list-time.png" />
    <None Include="Resources\time.png" />
    <None Include="Resources\edit-class.png" />
    <None Include="Resources\list-class.png" />
    <None Include="Resources\new-class.png" />
    <None Include="Resources\edit-term.png" />
    <None Include="Resources\list-term.png" />
    <None Include="Resources\new-term.png" />
    <None Include="Resources\edit-dars.png" />
    <None Include="Resources\list-dros.png" />
    <None Include="Resources\new-dars.png" />
    <None Include="Resources\edit-teacher.png" />
    <None Include="Resources\Supervisor-icon.png" />
    <None Include="Resources\new-teacher.png" />
    <None Include="Resources\list-karbaran.png" />
    <None Include="Resources\add-karbaran.png" />
    <None Include="Resources\edit-karbaran.png" />
    <None Include="Resources\delete3.png" />
    <None Include="Resources\delete2.png" />
    <None Include="Resources\accept_page2.png" />
    <None Include="Resources\users.png" />
    <None Include="Resources\user_accept.png" />
    <None Include="Resources\search_user.png" />
    <None Include="Resources\edit_profile2.png" />
    <None Include="Resources\edit_profile1.png" />
    <None Include="Resources\add_user2.png" />
    <None Include="Resources\edit_page4.png" />
    <None Include="Resources\full_page2.png" />
    <None Include="Resources\add3.png" />
    <None Include="Resources\edit_page3.png" />
    <None Include="Resources\accept_page1.png" />
    <None Include="Resources\add_page3.png" />
    <None Include="Resources\calendar_empty1.png" />
    <None Include="Resources\calendar1.png" />
    <None Include="Resources\add_home1.png" />
    <None Include="Resources\search_home1.png" />
    <None Include="Resources\home_accept1.png" />
    <None Include="Resources\add2.png" />
    <None Include="Resources\calendar_empty.png" />
    <None Include="Resources\calendar.png" />
    <None Include="Resources\add1.png" />
    <None Include="Resources\home_accept.png" />
    <None Include="Resources\search_home.png" />
    <None Include="Resources\add_home.png" />
    <None Include="Resources\edit_page2.png" />
    <None Include="Resources\full_page1.png" />
    <None Include="Resources\add_page2.png" />
    <None Include="Resources\new_page.png" />
    <None Include="Resources\add.png" />
    <None Include="Resources\accept_page.png" />
    <None Include="Resources\add_page1.png" />
    <None Include="Resources\add_page.png" />
    <None Include="Resources\edit_page1.png" />
    <None Include="Resources\edit_page.png" />
    <None Include="Resources\phone_book_edit.png" />
    <None Include="Resources\edit_profile.png" />
    <None Include="Resources\add_user1.png" />
    <None Include="Resources\add_user.png" />
    <None Include="Resources\891.png" />
    <None Include="Resources\89.png" />
    <None Include="Resources\refresh.png" />
    <None Include="Resources\block1.png" />
    <None Include="Resources\delete1.png" />
    <None Include="Resources\accept1.png" />
    <None Include="Resources\User.png" />
    <None Include="Resources\full_page.png" />
    <None Include="Resources\Alpha Dista Icon 212.png" />
    <None Include="Resources\Alpha Dista Icon 21.png" />
    <None Include="Resources\edit.png" />
    <None Include="Resources\block.png" />
    <None Include="Resources\about.png" />
    <None Include="Resources\promotion.png" />
    <None Include="Resources\delete.png" />
    <None Include="Resources\accept.png" />
    <None Include="Resources\11.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Sql.Server.Express.10.0">
      <Visible>False</Visible>
      <ProductName>SQL Server 2008 Express</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="bin\Debug\" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>